/* CSS for custom events pages */

/* override main */
.content {
  margin-top: 0;
  max-width: 1920px;
  margin: auto;
  overflow: hidden;
}

h2 {
  font-size: 44px;
  font-size: calc(24px + 1.1vw);
  font-weight: 700;
  font-style: italic;
}

/* end override main */

/* Bootstrap overrides */

.btn-yellow {
  background-color: #fcb326;
  border-color: #fcb326;
}

.btn-yellow:hover {
  background-color: #f99b27;
  border-color: #f99b27;
}
/* Important styles to override CF7 styles in the register now form */
.btn-blue {
  background-color: rgba(8,133,155,1) !important;
  border-color: rgba(8,133,155,1) !important;
}

.btn-blue:hover {
  background-color: rgb(6, 101, 117) !important;
  border-color: rgb(6, 101, 117) !important;
}

.btn {
  font-weight: 600 !important;
  font-size: 24px !important;
  letter-spacing: 0.5px !important;
  border-radius: 6px !important;
  padding: .475rem 1.2rem !important;
  line-height: 1.5 !important;
  height: auto !important;
  color: white !important;
  box-shadow: 0px 2px 25px rgba(0,0,0,0.5);
}

.btn-lg {
  padding: 0.5rem 1.1rem !important;
  font-size: 42px !important;
  font-size: calc(24px + 0.8vw) !important;
  letter-spacing: 0.5px !important;
  font-weight: 500 !important;
}

/* end Bootstrap overrides */

/* banner */

.banner {
  position : relative;
  height: 955px;
  background-size: 1920px;
  background-position: top center;
  background-repeat: no-repeat;
  z-index: 1;
}

.banner-inner {
  position: absolute;
  padding: 0 20px;
  max-width: 1300px;
  margin: auto;
  left: 0;
  right: 0;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  color: white;
}

.banner-inner h1 {
  max-width: 800px;
  font-weight: 700;
  font-size: 72px;
  font-size: calc(32px + 2vw);
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.75);
}

/*.banner-image-container {
  position: absolute;
  top: -15vh;
  left: -5vw;
  right: -5vw;
  bottom: 5vh;
  transform: rotate(-5deg);
  overflow: hidden;
  background: black;
}

.banner-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  bottom: -6vh;
  transform: rotate(5deg);
  background-size: 1920px;
  background-position: top center;
  background-repeat: no-repeat;
  opacity: 0.6;
}*/

.banner .container {
  background-color: transparent;
}

.location-link {
    height: 171px;
    background-image: url(location_bg@2x.png);
    background-size: 108px;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 60px;
    font-size: 22px;
    font-weight: 700;
    font-style: italic;
    line-height: 1;
    transition: opacity 0.2s;
    color: #fff;
}

.location-link date {
  font-size: 18px;
  white-space: nowrap;
}

@media (max-width: 767px) {
  .banner {
    height: 1200px;
	background-size: cover;
  }
  .location-link {
    height: 120px;
    background-size: 80px;
    padding-top: 35px;
    padding-bottom: 56px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 17px;
	}
  .location-link date {
    font-size: 15px;
  }
  .location-note {
    font-size: 15px;
    line-height: 15px;
	}	
}

/* end banner */

/* intro content */

.intro-content {
  margin-top: -125px;
}

.intro-text {
  max-width: 585px;
  padding-bottom: 50px;
}

.intro-content h2 {
  color: rgba(8,133,155,1);
  margin-bottom: 3vh;
}

.intro-text ul li + li {
  margin-top: 3vh;
}

@media (min-width: 992px) {
  .intro-content {
    margin-top: -96px;
  }
}

@media (max-width: 991px) {
  .intro-image {
    flex: 0 0 125%;
    max-width: 125%;
  }
}

@media (min-width: 1200px) {
  .intro-content {
    margin-top: -125px;
  }
  .intro-content h2, .intro-text ul li + li {
    margin-top: 2.5vh;
  }
}

/* end intro content */

/* pricing */

.pricing {
  background-color: #f99b27;
}

.pricing .container {
  background-color: transparent;
}

.pricing-item:nth-child(1) img { width: 36px; }
.pricing-item:nth-child(2) img { width: 75px; }
.pricing-item:nth-child(3) img { width: 76px; }
.pricing-item:nth-child(4) img { width: 69px; }

.pricing-item p {
  font-size: 20px;
  line-height: 1.3;
  color: #fff;
}

.pricing-item p strong {
  font-weight: 600;
}

.pricing-item p small {
  font-size: 14px;
  font-weight: 300;
}

@media (min-width: 992px) {
  .pricing-item p {
    font-size: 26px;
  }
  
  .pricing-item p small {
    font-size: 16px;
  }
}

@media (min-width: 1200px) {
  .pricing-item p {
    font-size: 30px;
  }
  
  .pricing-item p small {
    font-size: 18px;
  }
}

/* end pricing */

/* program */

.program {
  background-color: rgba(8,133,155,1);
}

.program .container {
  background-color: transparent;
}

.pricing-heading, .pricing-content {
  background-color: #fff;
  border-radius: 8px;
  color: #212529;
}

.pricing-heading.arrow::after {
  content: '';
  background-image: url(arrowright@2x.png);
  background-size: 15px;
  background-position: center;
  background-repeat: no-repeat;
  width: 17px;
  height: 33px;
  position: absolute;
  top:11px;
  right: 15px;
  transition: transform 0.4s ease-out;
}

.pricing-heading.arrow.active::after {
  transform: rotate(90deg);
}

.pricing-heading h3 {
  font-size: 18px;
  margin-bottom: 0;
  padding-right: 22px;
}

.accordion {
  position: relative;
  cursor: pointer;
  width: 100%;
  padding: 16px 20px;
  text-align: left;
  font-size: 15px;
  transition: 0.4s;
}

.pricing-content {
  max-height: 0;
  overflow: hidden;
  transition: all 0.4s ease-out;
}

.pricing-content > *:first-child {
  padding-top: 24px;
}

.pricing-content p {
  color: #212529;
}

.program-info {
  padding-left: 15px;
  font-style: italic;
  font-size: 18px;
}

.program-info::before {
  content: '';
  float: left;
  margin-right: 15px;
  background-image: url(info@2x.png);
  width: 48px;
  height: 48px;
  background-size: 48px;
  background-position: center;
  background-repeat: no-repeat;
}

@media (min-width: 1024px) {
  .pricing-heading h3 {
    font-size: 24px;
  }
  .pricing-heading.arrow::after {
    top:15px;
    right: 25px;
  }
}

/* end pricing */

/* register */

.register {
  position: relative;
  background-color: #f99b27;
}

.register::before {
  content: '';
  display: block;
  border-top: 20px solid white;
  transform-origin: bottom left;
  transform: rotate(-4deg);
  width: 105%;
  height: 200px;
  margin-bottom: -200px;
  background-color: #f99b27;
}

.register::after {
  content: 'Secure your spot';
  position: absolute;
  top: -22px;
  right: 18vw;
  font-size: 50px;
  max-width: 220px;
  font-weight: 100;
  text-align: right;
  line-height: 0.9em;
  opacity: 0.15;
}

.register .container {
  background-color: transparent;
}

.register .lead {
  color: white;
}

@media (max-width: 767px) {
  .register::before {
    width: 112%;
    margin-left: -5px;
  }
  .register::after {
    top: -2px;
    right: 20px;
    font-size: 40px;
    max-width: 190px;
  }
}
@media (min-width: 1024px) {
  .register::after {
    top: -40px;
    right: 20vw;
    font-size: 80px;
    max-width: 330px;
  }
}

/* end register */

/* form */

span.wpcf7-not-valid-tip {
  font-size: smaller;
}

.wpcf7-response-output {
  padding: 17px 30px 17px 30px !important;
  clear: both;
  float: left;
}

.wpcf7-response-output::before {
  display: none !important;
}

.wpcf7 .wpcf7-mail-sent-ok {
  background-color : #dff0d8 !important;
  border           : #d0e9c6 !important;
  color            : #3c763d !important;
}

.wpcf7 .wpcf7-validation-errors {
  background-color : #fcf8e3 !important;
  border           : #faf2cc !important;
  color            : #8a6d3b !important;
}

.register .form-group {
  display: flex;
}

.register .form-group label {
  margin-right: 10px;
}

.register .form-group input, .register .selectevent select {
  border-radius: 4px;
  border: none;
  margin-top: 0;
  font-size: 14px;
}

.register .selectevent select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  background-image: url(arrowdown@1x.png);
  background-size: 20px;
  background-position: right 20px center;
  background-repeat: no-repeat;
}

.register .selectevent {
  max-width: 300px;
  display: block;
}

.register .wpcf7-radio {
  white-space: nowrap;
}

.register .wpcf7-radio label {
  margin-left: 10px;
  margin-right: 0;
}

.register .wpcf7-radio input {
  display: none;
}

.register .wpcf7-list-item-label {
  font-size: 0;
  padding: 7px 0;
  display: inline-block;
  cursor: pointer;
}

.register .wpcf7-list-item-label::before {
  content: '';
  display: inline-block;
  background-image: url(minus@2x.png);
  width: 32px;
  height: 32px;
  background-size: 32px;
  background-position: center;
  background-repeat: no-repeat;
}

.register .last .wpcf7-list-item-label::before {
  background-image: url(plus@2x.png);
}

.register #group-1 .first .wpcf7-list-item-label, .register #group-9 .last .wpcf7-list-item-label {
  visibility: hidden;
}

.mc4wp-checkbox {
  visibility: hidden !important;
}

.register .btn {
  font-weight: 700 !important;
}

table td {
  text-align: left;
}

#stripe-submit {
  font-weight: 600 !important;
  font-size: 18px !important;
  letter-spacing: 0.5px !important;
  border-radius: 6px !important;
  padding: .475rem 1.2rem !important;
  line-height: 1.5 !important;
  height: auto !important;
  color: white !important;
  box-shadow: 0px 2px 25px rgba(0,0,0,0.5);
  border: 1px solid transparent;
  background-color: rgba(8,133,155,1) !important;
  border-color: rgba(8,133,155,1) !important;
  text-transform: uppercase;
}

#stripe-submit:hover {
  cursor: pointer;
  background-color: rgb(6, 101, 117) !important;
  border-color: rgb(6, 101, 117) !important;
}

.content p a:hover {
  border-bottom: 1px solid #fff;
}

@media (max-width: 767px) {
  .register .form-group {
    flex-wrap: wrap;
  }
  .form-group .wpcf7-form-control-wrap[class*="add-remove"] {
    margin-left: auto;
    padding-right: 25px;
  }
}

@media (max-width: 500px) {
  .register .form-group label {
    width: 100%;
    margin-right: 0;
  }
  .form-group .wpcf7-form-control-wrap[class*="add-remove"] {
    padding-right: 0;
  }
  .register .selectevent {
    max-width: 100%;
  }
}

/* hide stripe form */
.asp_product_name, .asp_product_description {
  display: none;
}

.asp_product_item {
  border: none !important;
  padding: 0 !important;
  box-shadow: none !important;
}

.asp_product_buy_button input, .asp_product_buy_button #stripe_button_0 {
  padding: 0;
  height: 0;
  border: none;
  overflow: hidden;
  opacity: 0;
}

.asp-stripe-form span {
  font-size: 0;
  overflow: hidden;
}

.asp_product_item_amount_input_container, .asp_product_custom_field_input_container, .asp_product_item_qty_input_container, .asp_price_container {
  margin: 0;
}

.event-link {
	text-align: center;
}
.event-link:hover {
	color: #fff;
    text-decoration: none;
    opacity: 0.6;
}
.location-note{
	text-align: center;
    color: white;
    font-weight: 700;
    font-size: 16px;
}
.pricing-heading.program-3 {
	margin-top: 40px;
}
/* end form */